# Get user This endpoint gets a user by ID. Endpoint: GET /v2/users/{id} Version: 1.0 Security: OAuth2 ## Path parameters: - `id` (string, required) ## Response 200 fields (application/json): - `id` (string, required) - `first_name` (string, required) First name of the user - `last_name` (string, required) Last name of the user - `email` (string, required) Email address of the user - `status` (string,null) Status of the user Enum: "INVITED", "ACTIVE", "CLOSED", "DISABLED", "DELETED", "PENDING_ACTIVATION", "INACTIVE", "ARCHIVED" - `manager_id` (string,null) The user id of the manager of this user - `department_id` (string,null) - `location_id` (string,null) - `title_id` (string,null) - `metadata` (object,null) The metadata or customized attributes of the user. Maximum number of entries: 100 - `remote_display_id` (string,null) Identifier that is displayed on the IDP or HR system, eg, if OKTA identifies you as user xyz